@charset "utf-8";

.left-column .header-box, .center-column .header-box, .right-column .header-box{
    padding:20px 0;
}
em{
    font-style:italic;
}
.share-page{
    margin:30px 0;
}
.header .right-column img{
    margin:40px 0 0 0;
}
.inner-main-content .brcm-list-of-news ol li, .right-column .brcm-list-of-news ol li{
    list-style-type:none;
}
.brcm-list-of-news .brcm-title{
    font-size:18px;
    font-size:1.8rem;
    font-weight:bold;
}
.main-content .right-column .brcm-list-of-news{
    max-height: 360px;
    overflow: scroll;
}